Subject: [Mgs] A bust...

From: Rick Lindsay <[email-masked]>
Date: Sun, 27 Oct 2013 07:17:10 -0500

...and not the good kind! I had high plans for yesterday, including painting the TD's spare carrier and mounting the fuel tank. Nothing happened in the garage; nothing, nada, nyet. Spent all day running errands. Is it any wonder that 'errand' and 'error' seem to have the same root?! :-P

Raining today so no painting. Seems a good day to clean the workbenches. Picked up and swept the garage the day before (in anticipation of painting). No matter. I'm retired and retirement has been about relaxed schedules.

I still need to mount the TD's doors and adjust the tub shims for proper door alignment. That seems like good rainy day work. Yea, silver linings, etc..

-rick
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]